Subject: Re: piped stdout and O_NONBLOCK
From: Robert Collins <[email-masked]>
To: Kandziora Jan <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: 29 Jul 2002 18:21:41 +1000

On Mon, 2002-07-29 at 18:00, Kandziora Jan wrote:
> Hi all,
> 
> I wrote a question on this topic a few days before, but noone seemed to be
> interested.
> Or am I in all killfiles of all members of the list?

Usually a complete lack of answers means that no one has an
authoritative answer for you.

Have you tested to see whether it works? ( I don't recall the specifics
of your qwuestion.)

Rob